# translation of konqsidebar_mediaplayer.po to euskara
# translation of konqsidebar_mediaplayer.po to basque
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Marcos Goienetxe <marcos@euskalgnu.org>, 2003.
# Juan Irigoien <juanirigoien@yahoo.es>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: konqsidebar_mediaplayer\n"
"POT-Creation-Date: 2004-12-11 01:24+0100\n"
"PO-Revision-Date: 2004-12-18 20:34+0100\n"
"Last-Translator: Juan Irigoien <juanirigoien@yahoo.es>\n"
"Language-Team: euskara <kdeuskaraz@euskalgnu.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: mediaplayer.cpp:67
msgid "Media Player"
msgstr "Euskarri erreproduzigailua"

#: mediawidget.cpp:63
msgid "Play"
msgstr "Jo"

#: mediawidget.cpp:64
msgid "Pause"
msgstr "Etenaldia"

#: mediawidget.cpp:133
msgid "Not a sound file"
msgstr ""
"Ez da soinu fitxategiaload-config: 0.006062<br>imports: 0.578788<br>"
"main: 1.894887<br>startup: 1.530614<br>"
